package cn.com.poc.equity.domain.modifyEquityInfo;

/**
 * @author alex.yao
 * @date 2024/12/6
 */
public class RollbackModifyEventInfo extends ModifyEventInfo{

    private String transactionSn;

    public String getTransactionSn() {
        return transactionSn;
    }

    public void setTransactionSn(String transactionSn) {
        this.transactionSn = transactionSn;
    }

    @Override
    public void setModifyType() {
        this.modifyType= "rollback";
    }

    @Override
    public String getModifyType() {
        return "rollback";
    }
}
